format_version: '1.0'

input_files: '8-ext-modules---urb_v.1---usb_unlink_urb_invoke.ko-test-EMG-with-function-pointer-analysis.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
